VITE_COMPANY=ROME

# Fire Base Config
VITE_FIREBASE_CONFIG={  "apiKey": "AIzaSyAuLQR9SV5LsVxjU8wh9hvFLdhcAHU6cxE",  "authDomain": "rome-prod-1.firebaseapp.com",  "projectId": "rome-prod-1",  "storageBucket": "rome-prod-1.appspot.com",  "messagingSenderId": "147786367145",  "appId": "1:147786367145:web:9d4cba68071c3f29a8a9b8",  "measurementId": "G-G8Z9DRHTZS"}
VITE_FIREBASE_CONFIG_TEST={  "apiKey": "AIzaSyAuLQR9SV5LsVxjU8wh9hvFLdhcAHU6cxE",  "authDomain": "rome-prod-1.firebaseapp.com",  "projectId": "rome-prod-1",  "storageBucket": "rome-prod-1.appspot.com",  "messagingSenderId": "147786367145",  "appId": "1:147786367145:web:9d4cba68071c3f29a8a9b8",  "measurementId": "G-G8Z9DRHTZS"}
# GraphQL Config
VITE_GRAPHQL_ENDPOINT=https://db.romeonline.io/v1/graphql
VITE_GRAPHQL_ENDPOINT_TEST=https://db.test.romeonline.io/v1/graphql
# Front End URL
VITE_FE_URL=https://romeonline.io
VITE_FE_URL_TEST=https://test.romeonline.io
# API Url
VITE_API_URL="https://api.romeonline.io"
VITE_API_TEST_URL="https://test.api.romeonline.io"